Scilab Function

minss - minimal realization

### Calling Sequence

  `[slc]=minss( sl [,tol])`

### Parameters

- `sl,slc` : `syslin` lists (linear systems in state-space form)
- `tol` : real (threshold for rank determination (see `contr`))

### Description

`minss` returns in `slc` a minimal realization of `sl`.

### Examples

    sl=syslin('c',[1 0;0 2],[1;0],[2 1]);
    ssprint(sl);
    ssprint(minss(sl))

### See Also

`contr` `minreal` `arhnk` `contrss` `obsvss` `balreal`